﻿main {
    width: 100%;
    overflow: hidden;
    overflow-x: auto;
}
/* Hide the radio button */
input[name='HowToReciveOtp'] {
    display: none;
}

    /* The checked buttons label style */
    input[name='HowToReciveOtp']:checked + label {
        background-color: #5a6268;
    }

.custom-border-right {
    border-radius: 0 .25rem .25rem 0 !important;
}

.custom-border-left {
    border-radius: .25rem 0 0 .25rem !important;
}

.md-panel.md-tooltip.md-default-theme, .md-panel.md-tooltip {
    color: rgb(97,97,97);
    background-color: rgb(255,255,255);
}

.system-title {
    float: right;
    align-self: end;
    font-size: 25px;
    font-weight: bold;
    text-decoration: none;
    color: #7f7f7f;
    text-align:right;
}

.system-title:hover{
    text-decoration:none;
    color:#5a6268;
    cursor:pointer;
}

.login {
    align-self: end;
    padding-bottom: 0;
    width: 90px;
}

.icon-user-outline {
    font-size: 20px;
    line-height: 10px;
    position: absolute;
    bottom: 3px;
    left: 65px;
}

.login-user-name {
    display: inline-block;
    color: #000000;
    max-width: 10vw;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    direction: rtl;
}

.tab-action-wrap {
    direction: rtl;
    text-align: right;
}

.tab-title-wrap {
    padding: 5px 0 5px;
    position: absolute;
    top: 0;
    margin-top: 20px;
    background-color: #ffffff;
}
.tab-title-disable {
    text-decoration: none;
    padding: 10px 20px;
    margin-left: 5px;
    color: #3a4873;
    background-color: #f1f3f5;
    border: solid 1px #f1f3f5;
    opacity:0.5;
}
/*.tab-title {
    text-decoration: none;
    padding: 10px 20px;
    margin-left: 5px;
    color: #3a4873;
    background-color: #f1f3f5;
    border: solid 1px #f1f3f5;
}*/
.tab-title {
    text-decoration: none;
    padding: 0px 20px 10px 20px;
    margin-left: 5px;
    color: #3a4873;
    /* background-color: #f1f3f5; */
    /* border: solid 1px #f1f3f5; */
    font-size: 20px;
}

   /* .tab-title:hover, .tab-title.active {
        text-decoration: none;
        background-color: #3a4873;
        color: #ffffff;
        border: solid 1px #3a4873;
    }*/
    .tab-title:hover, .tab-title.active {
        text-decoration: none;
        background-color: #ffffff;
        color: #3a4873;
        /* border: solid 1px #3a4873; */
        text-shadow: 1px 1px 1px #3a4873;
    }
.login-prefix {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    color: wheat;
    font-weight: bold;
    line-height: 40px;
    font-size: 22px;
}

@media only screen and (max-width: 767px) {
    .login.navbar-nav {
        margin-left: 0px !important;
    }

    .login-user-name {
        max-width: 25vw;
    }
}

@media only screen and (max-width: 600px) {

    .login-user-name {
        white-space: normal;
        max-width: 15vw;
        max-height: 40px;
        font-size: 12px;
    }

    .icon.login {
        vertical-align: 15px;
    }
}


@media only screen and (max-width: 575px) {

    .system-title {
        width: 100%;
    }

    .icon-user-outline {
        left: 50px;
    }

    .login-user-name {
        text-align: right;
        max-width: inherit;
    }

    .tab-action-wrap {
        width: 395px
    }
    .tab-title-wrap {
        padding: 10px 0;
    }

    .tab-title {
        padding: 10px;
    }
}